@font-face {
    font-family: 'roboto';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}


html {
    height: 100%;
}
body {
    position: relative;
    margin: 0;
    min-height: 100%;
}

body:after {height: 130px; content: ''; display: block;}

body {margin:0; padding:0; font-family: roboto; color: #5b5b5b; font-size: 14px; }

h1, h2, h3, h4, h5, h6 {color:#1c1c1c; }


h3 {color:#1f3885; font-weight:bold;}


.btn-default {background: #f5821f; color: #fff; border-radius: 0; border: none; padding:7px 25px;}
.btn-default i {font-size: 16px; margin-right: 3px;}
.btn-default:hover, .btn-default:focus, .btn-default:active:focus, .btn-default.active:focus { background: #bf6212; color: #fff; }
.text-white {color:#fff;}

.form-control {margin-bottom:30px;}

.form-control::-webkit-input-placeholder {
   color: #b7b7b7;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #b7b7b7;  
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #b7b7b7;  
}

.form-control:-ms-input-placeholder {  
   color: #b7b7b7;  
}


/* ========================================== Header ======================================== */
header {background:#e8e6e6; padding:20px 0; box-shadow: 0px 0px 10px 5px #ccc;}
.helline-no { width:auto; background:#fff; border:1px solid #f5821f; border-radius:3px; padding:2px 5px 2px 31px; display:inline-block; color:#1f3885; font-weight:bold; font-size:16px; position:relative; overflow:hidden;float:left; margin-top:10px; }
.helline-no  i {background:#f5821f; color:#fff; position: absolute; top: 0; left: 0; padding: 5px; font-size: 20px; }
.inner-logo {width:230px; display: inline-block;}
.inner-logo img {width:100%;}
.user-name {color:#f5821f; font-size:14px; font-weight:bold; cursor:pointer; margin-top:10px; display:inline-block;}
.user-option {background:#f5821f; color:#fff; right: 0; width: 170px; left: inherit; border:none; border-radius:0px; padding:0; margin-top:10px; }
.user-option:before{ content:""; position:absolute;	width: 0; height: 0; border-style: solid; border-width: 0 7px 10px 7px; top:-10px; right:25px; border-color: transparent transparent #f5821f transparent;} 
.user-option >li>a {color:#fff !important; border-bottom: 1px solid #fd9e4c; padding:10px 20px;}
.user-option >li>a:hover {background:#bf6212;}

.avatar-name {max-width:180px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display:inline-block;}
.user-name .fa {position:relative; top:-5px;}


/* ========================================== Login ========================================= */
.login-head {margin-top:50px;}
#login_bg { position: fixed; top: 0; left: 0; }
.login_bgwidth { width: 100%; }
.login_bgheight { height: 100%; }
.login-wrap {margin:100px 0;}
/*.cont-high {color:#656565; text-align: center;   color: #4792ce; font-size:72px; line-height:72px; text-shadow: 3px 2px 3px #7d7d7d;text-shadow: 3px 2px 3px #4792ce;}*/
.cont-high {color:#ff760b; font-size:72px; line-height:72px; text-shadow: 3px 2px 3px #ff760b;}
.login-box {background:rgba(255,255,255,0.5);    background: rgba(255, 255, 255, 0.77); padding:30px; border-radius:5px; border:1px solid #b2b1b1; }
.loger-logo {width:175px; margin:0 auto;}
.login-form  { margin-top:50px;}
.login-form .form-control {border:none; border-bottom:1px solid #f5821f; background:none; box-shadow:none; border-radius:0; padding:5px 0;}
.login-form .btn-default {padding:7px 40px; font-size:16px; text-transform:uppercase;}
.login-footer {position:absolute; bottom:50px;}
.login-head .helline-no {float:right; margin-top:30px;}





/* =========================================== Home ====================================== */
.content-area {margin-top:40px;}
.block { text-align: center; vertical-align: middle;}
.circle_option { width:260px; height:260px; border:5px solid #f5821f; border-radius:100%; background:#cbe8ba; color:#3e3e3e; font-size:32px; vertical-align:top; line-height:normal; overflow:hidden;  display: table; margin: 30px auto;}
.circle_option a {color:#3e3e3e; text-decoration:none;  text-align:center; line-height:normal;  vertical-align: middle; display: table-cell;}
.cir_treatment {background:#ffb4b0;}
.circle_option:hover {background:#9ec886; cursor:pointer; border-color:#c7630c;}
.cir_treatment:hover {background:#e99a96;}
.sub-cir-title {font-size:22px;}

.qus-area { width:100%; background:#fffaf6; border:3px solid #f6821f; font-size:18px; margin-bottom:30px; padding:0 5px;}
.redio-btn label {margin-left:60px; font-size:16px; font-weight:normal;}


.qus-area  .wrap {padding:15px 0px; border-bottom:1px solid #ebebeb;}







.able {background:#9ec886; border:8px solid #f5821f;}


.disable {background:#e4e4e4; border:5px solid #b2b2b2;}
.disable a {color:#9e9e9e; }
.disable img { opacity:0.5;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.disable:hover {background:#c7c6c6; border-color:#969696;}
.able a:hover {cursor:not-allowed; }
.able:hover {border-color: #f5821f;}


.summary .qus-area{margin-top:30px; font-size:14px; padding:5px 30px; line-height:22px; color:#464646;}
.sum-heading, .sum-sub-heading {font-weight:bold; margin-bottom:5px; margin-top:30px;}
.list-none {padding:0; margin;0;}
.list-none li {list-style:none;}

.sum-media {padding:7px; background:#f5821f; margin-bottom:30px;}
.sum-img, .sum-video { width:48%; float:left; height:110px; border:1px solid #767575;}
.sum-img img {width:100%; height:100%;}
.sum-video {float:right;}
.sum-video iframe {height:110px; border:none; }
.sum-media h4 {padding-top:15px; clear:both;}

.assessment-option {margin:10px 0px;}
.assessment-option label {font-weight:normal; margin-right:100px;}
.summary h4, .summary h5 {font-weight:bold; }
.list-ml-20 {padding-left:20px;}
.list-ml-20 li {list-style:none; }

.qus-cont {border-bottom:1px solid #ebebeb; margin-top:15px;}
.qus-cont:last-child {border:none;}
.assessment-cont { padding:0px;}
.assessment-cont h5 {color:#7e7d7d;}
.assessment-cont strong {font-size:18px; font-weight:normal; color:#000;}


.score-table { margin-top:30px;}
.option-title {color:#f5821f; text-transform:uppercase; font-size:18px; }
.score-table tr:nth-child(odd) {background:#ececec;}
.score-table tr:nth-child(even) {background:#ffe5cd;}
.score-table td {border-color:#fff !important;}
.braden_help {padding-left:0;}
.braden_help h4, .braden-score-metter h4 {font-size:18px; color:#1f3885; font-weight:bold; float:left;}
.braden_help .fa {color:#f5821f; font-size:30px; float:left; margin:5px 0px 0px 10px; text-decoration:none;}
.braden_help .fa:hover {color:#bf6212; }

.braden-score-metter {padding-right:0; margin-top:15px;}
.braden-score-metter h4  {display:inline-block; float:none; vertical-align:top; margin:0; margin-right:5px;}
.score-metter {width:300px; height:20px; border:1px solid #c6c6c7; display:inline-block;}
.score_btn {margin-top:30px;}


.score-span{
height:20px; border:1px solid #c6c6c7; display:inline-block;
}
.score-red{
	background:crimson;
}
.score-yellow{
	background:gold;
}
.score-green{
	background:yellowgreen;
}




.score_tooltip {
    position: relative;
    /* display: inline-block; */
    border-bottom: 1px dotted black;
}

.score_tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
}

.score_tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltiptext:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 7px 0px 7px;
    bottom: -7px;
    left: 50%;
	margin-left:-3px;
    border-color: black transparent transparent transparent;
}






/* ========================================== Footer ==================================== */
footer { position:absolute; bottom:0px; width:100%; }
footer  .container {border-top:1px solid #c3c3c3; padding:20px; color:#898888; font-size:12px; }














/* ========================= Custom Checkbox ======================= */

.custome-check input[type="checkbox"] {
    display:none;
}
.custome-check label {font-weight:normal;}

.custome-check input[type="checkbox"] + label span {
    display:inline-block;
    width:26px;
    height:25px;
    margin:-3px 4px 0 20px;
    vertical-align:middle;
    background:url(../img/checkbox-img.png) left top no-repeat;
    cursor:pointer;
}

.custome-check input[type="checkbox"]:checked + label span {
    background:url(../img/checkbox-img.png) -26px top no-repeat;
}





.redio-sz  label {padding-left:20px !important; margin-bottom:10px;}
.heading_orange { font-weight: bold; font-style: italic; color: #f5821f;}





/* ========================== 21,Dec 2016 ========================= */
.qus-area  .wrap {padding:6px 0;}
.pressure-option {float:left;}

.validatr-message {z-index: 100  !important;}   